import z from "zod";

export const dischargeSchema = z.object({
    reason: z.string().min(1, "Please provide a valid reason for discharge").max(200),
    // effectiveDate: z.string().min(1, "Date is required"),
})

export type Discharge = z.infer<typeof dischargeSchema> & {
    userID: number;
};